Subject: Ticket Assigned - Complain regarding an item
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 04:45:36 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain regarding an item Hi ,

I want to raise a complain regarding an item I received through the online
app .

I have been using the application for couple of years now .

This is my registered number : 01211524909

I received a torned up skirt . Attached photos . The order was received on
the 9th of may ,2022.

I have been a fan of Max in ksa and Egypt. This is the first time to see a
defect in a product.

Waiting for your kind feedback.
Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4374830